list: $/branden/ifull/models/mpg/columns.yaml
modelClass: Branden\iFull\Models\Mpg
title: Mpg
noRecordsMessage: 'backend::lang.list.no_records'
showSetup: true
showCheckboxes: true
recordsPerPage: 20
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
recordUrl: 'branden/ifull/mpg/update/:id'
filter: config_filter.yaml
